#block-nodeblock-193 {
width: 298px;
height: 38px;
float: left;
margin-top: 5px;
padding: 0;
border: 0px solid #ccc;
}
#block-nodeblock-193 img.media-image{
border: 0px solid #fff;
box-shadow: none;
}
#block-block-7 {
    border: 0 solid #000000;
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: auto;
}